metadata:
    remoteId: fc5ef422eef5373ea6019423b5ad55a0
    classIdentifier: topic
    sectionIdentifier: standard
    languages:
        - ita-IT
data:
    ita-IT:
        name: 'Tempo libero'
        eu: '(riferimento in via di definizione)'
sort_data:
    sort_field: 9
    sort_order: 1
    priority: 0
